/* 
 * Deprecated DNN CSS class names will remain available for some time
 * before being  permanently removed. Removal will occur according to
 * the  following process:
 *
 * 1. Removal will only occur with a major (x.y) release, never
 *    with a maintenance (x.y.z) release.
 * 2. Removal will not occur less than six months after the release
 *    when it was deprecated.
 * 3. Removal will not occur until after deprecation has been noted 
 *    in at least two major releases.
 *
 *                                              |        |Planned |
 *  Name                                        |Release |Removal |
 *----------------------------------------------+--------+--------+
 * Mod{NAME}C                                     5.6.2    6.2
 *   {NAME} = sanitized version of the DesktopModule Name 
 *   Used on <div> tag surrounding Module Content, inside container
 *----------------------------------------------+--------+--------+
 */  



/* PAGE BACKGROUND */
/* background color for the header at the top of the page  */
.HeadBg {
}

/* background color for the content part of the pages */
Body
{
}

.ControlPanel {
}

/* background/border colors for the selected tab */
.TabBg {
}

.LeftPane  { 
}

.ContentPane  { 
}

.RightPane  { 
}

/* text style for the selected tab */
.SelectedTab {
}

/* hyperlink style for the selected tab */
A.SelectedTab:link {
}

A.SelectedTab:visited  {
}

A.SelectedTab:hover    {
}

A.SelectedTab:active   {
}

/* text style for the unselected tabs */
.OtherTabs {
}
    
/* hyperlink style for the unselected tabs */
A.OtherTabs:link {
}

A.OtherTabs:visited  {
}

A.OtherTabs:hover    {
}

A.OtherTabs:active   {
}

/* GENERAL */
/* style for module titles */
.Head   {
}

/* style of item titles on edit and admin pages */
.SubHead    {
}

/* module title style used instead of Head for compact rendering by QuickLinks and Signin modules */
.SubSubHead {
}

/* text style used for most text rendered by modules */
.Normal
{
}

/* text style used for textboxes in the admin and edit pages, for Nav compatibility */
.NormalTextBox
{
}

.NormalRed
{
}

.NormalBold
{
}

/* text style for buttons and link buttons used in the portal admin pages */
.CommandButton     {
}
    
/* hyperlink style for buttons and link buttons used in the portal admin pages */
A.CommandButton:link {
}

A.CommandButton:visited  {
}

A.CommandButton:hover    {
}
    
A.CommandButton:active   {
}

/* button style for standard HTML buttons */
.StandardButton     {
}

/* GENERIC */
H1  {
}

H2  {
}

H3  {
}

H4  {
}

H5, DT  {
}

H6  {
}

TFOOT, THEAD    {
}

TH  {
}

A:link  {
}

A:visited   {
}

A:hover {
}

A:active    {
}

SMALL   {
}

BIG {
}

BLOCKQUOTE, PRE {
}


UL LI   {
}

UL LI LI    {
}

UL LI LI LI {
}

OL LI   {
}

OL OL LI    {
}

OL OL OL LI {
}
OL UL LI   {
}

HR {
}

/* MODULE-SPECIFIC */
/* text style for reading messages in Discussion */    
.Message    {
}   

/* style of item titles by Announcements and events */
.ItemTitle    {
}

/* Menu-Styles */
/* Module Title Menu */
.ModuleTitle_MenuContainer {
}

.ModuleTitle_MenuBar {
}

.ModuleTitle_MenuItem {
}

.ModuleTitle_MenuIcon {
}

.ModuleTitle_SubMenu {
}

.ModuleTitle_MenuBreak {
}

.ModuleTitle_MenuItemSel {
}

.ModuleTitle_MenuArrow {
}

.ModuleTitle_RootMenuArrow {
}

/* Main Menu */

.MainMenu_MenuContainer {
}

.MainMenu_MenuBar {
}

.MainMenu_MenuItem {
}

.MainMenu_MenuIcon {
}

.MainMenu_SubMenu {
}

.MainMenu_MenuBreak {
}

.MainMenu_MenuItemSel {
}

.MainMenu_MenuArrow {
}

.MainMenu_RootMenuArrow {
}

/* Login Styles */
.LoginPanel{
}

.LoginTabGroup{
}

.LoginTab {
}

.LoginTabSelected{
}

.LoginTabHover{
}

.LoginContainerGroup{
}

.LoginContainer{
}

.unique_skin.skin_wrapper { width: 1140px; }

h1,h2,h3,h4,h5,h6{color:#ada761;}
A:link,A:visited,A:active{color:#ada761;}
.unique_skin .bg_color{background-color:#ada761;}
.unique_skin .text_color{color:#ada761;}
.unique_skin A.Breadcrumb:hover{color:#ada761;}
.unique_skin A.User:hover{color:#ada761;}
.unique_skin A.Login:hover{color:#ada761;}
.unique_skin A.Footer:hover{color:#ada761;}

.unique_skin .banner_style{background-color:#ada761;}
.unique_skin .pagename_style h1:hover{color:#ada761;}
.unique_skin #standardMenu li.lampback{border-top-color:#ada761;}
.unique_skin #standardMenu li.lampback .lampleft .lampcenter{border-top-color:#ada761;}
.unique_skin #standardMenu .rootMenu > li.selected > a span,.unique_skin #standardMenu .rootMenu > li.breadcrumb > a span,.unique_skin #standardMenu .rootMenu > li:hover > a span,.unique_skin #standardMenu .rootMenu > li > a:hover span{color:#ada761;}
.unique_skin #standardMenu .subMenu{border-top-color:#ada761;}
.unique_skin #standardMenu .subMenu li.selected > a span,.unique_skin #standardMenu .subMenu li.breadcrumb > a span,.unique_skin #standardMenu .subMenu li.item a:hover span{color:#ada761;}
.unique_skin #megaMenu li.lampback{border-top-color:#ada761;}
.unique_skin #megaMenu li.lampback .lampleft .lampcenter{border-top-color:#ada761;}
.unique_skin #megaMenu .root > li.selected > a span,.unique_skin #megaMenu .root > li.breadcrumb > a span,.unique_skin #megaMenu .root > li:hover > a span,.unique_skin #megaMenu .root > li > a:hover span{color:#ada761;}
.unique_skin #megaMenu .category{border-top-color:#ada761;}
.unique_skin #megaMenu .category li.selected > a span,.unique_skin #megaMenu .category li.item a:hover span{color:#ada761;}
.unique_skin #leftMenu .leftSub li.selected > a span,.unique_skin #leftMenu .leftSub li > a:hover span{color:#ada761;}

.unique_skin #Login .registerGroup a:hover,.unique_skin #Login .loginGroup a:hover{color:#ada761;}
.unique_skin a.caroul_prev2{background-color:#ada761;}
.unique_skin a.caroul_next2{background-color:#ada761;}
.unique_skin a.caroul_prev3{background-color:#ada761;}
.unique_skin a.caroul_next3{background-color:#ada761;}
.unique_skin a.caroul_prev4:hover{background-color:#ada761;}
.unique_skin a.caroul_next4:hover{background-color:#ada761;}
.unique_skin .footer_contact a:hover{color:#ada761;}
.unique_skin .footer_contact .contact_submit a{background-color:#ada761;}
.unique_skin .footer_tag a:hover{border-color:#ada761;color:#ada761;}
.unique_skin .img_overlay{background-color:#ada761;}
.unique_skin .rotate-info{background-color:#ada761;}
.unique_skin .box_inner{border-left-color:#ada761;}
.unique_skin .box_inner:before{border-left-color:#ada761;}
.unique_skin .box_text a:hover{color:#ada761;}
.unique_skin .box_button a{background-color:#ada761;}
.unique_skin .main_top a:hover{color:#ada761;}
.unique_skin .skin_design:hover h3{color:#ada761;}
.unique_skin .ui-state-active,.unique_skin .ui-widget-content .ui-state-active,.unique_skin .ui-widget-header .ui-state-active{background-color:#ada761;}
.unique_skin .skin_skills .progress .progress-bar{background-color:#ada761;}
.unique_skin .our_skills .progress .progress-bar{background-color:#ada761;}
.unique_skin .flip_back{background-color:#ada761;}
.unique_skin .side_category a:hover{color:#ada761;}
.unique_skin .side_numb{background-color:#ada761;}
.unique_skin .side_tag a:hover{border-color:#ada761;color:#ada761;}
.unique_skin .side_list a:hover{color:#ada761;}
.unique_skin .page_404 a,.unique_skin .page_404 a:link,.unique_skin .page_404 a:active,.unique_skin .page_404 a:visited{background-color:#ada761;}
.unique_skin .input_button a,.unique_skin .input_button a:link,.unique_skin .input_button a:active,.unique_skin .input_button a:visited{background-color:#ada761;}
.unique_skin .testimonial_list{border-bottom-color:#ada761;}
.unique_skin .testimonial_list:before{border-bottom-color:#ada761;}
.unique_skin .sidebar_text{border-left-color:#ada761;}
.unique_skin .price-table .head{background-color:#ada761;}
.unique_skin .price_bottom:hover{background-color:#ada761;}
.unique_skin .price_bottom_success{background-color:#ada761;}
.unique_skin .pg-info{background-color:#ada761;}
.unique_skin .pg-info4{background-color:#ada761;}
.unique_skin .project_list a.read-more:hover{background-color:#ada761;}
.unique_skin .page_number_style .pagination > .active > a,.unique_skin  .pagination > .active > span,.unique_skin  .pagination > .active > a:hover,.unique_skin  .pagination > .active > span:hover,.unique_skin  .pagination > .active > a:focus,.unique_skin  .pagination > .active > span:focus{border-color:#ada761;}
.page_number_style .pagination > .active > a,.unique_skin  .pagination > .active > span,.unique_skin  .pagination > .active > a:hover,.unique_skin  .pagination > .active > span:hover,.unique_skin  .pagination > .active > a:focus,.unique_skin  .pagination > .active > span:focus{background-color:#ada761;}

.unique_skin .threeColSocial .console-mouseon{background-color:#ada761;}
.unique_skin .threeColSocial a.dnnPrimaryAction{background-color:#ada761;}
.unique_skin .threeColSocial .selectDrop.active > a{background-color:#ada761}
.unique_skin .threeColSocial .dnnButtonGroup > li > a.active{border-right-color:#ada761;background-color:#ada761;}
.unique_skin .threeColSocial .dnnButtonGroup > li > a.disabled:hover{border-left-color:#ada761;background-color:#ada761;}
.unique_skin .threeColSocial .alpha > a:hover{background-color:#ada761;border-right-color:#ada761;}
.unique_skin .threeColSocial .alpha > a,.unique_skin .threeColSocial .alpha > a:hover,.unique_skin .threeColSocial .alpha > a.active{border-left-color:#ada761;}
.unique_skin .threeColSocial a.dnnSecondaryAction.ArchiveItems:hover{background-color:#ada761;}
.unique_skin .threeColSocial .dnnTertiaryAction:hover,.unique_skin a.dnnTertiaryAction:hover{background-color:#ada761;}

.unique_skin #options ul li{background-color:#ada761;}
.unique_skin .unoslider_timer{background-color:#ada761;}
.unique_skin .unoslider_indicator a.unoslider_indicator_active{background-color:#ada761;}

.unique_skin .c_title_DeepSkyBlue{color:#ada761;}
.unique_skin .container_color_bg{background-color:#ada761;}
.unique_skin .BlackTitle_style:hover .c_title_black{color:#ada761;}
.unique_skin .BlackTitle02_style:hover .c_title_black{color:#ada761;}
.unique_skin .BlackTitle03_style:hover .c_title_black{color:#ada761;}
.unique_skin .BlackTitle03_style .c_title{border-bottom-color:#ada761;}
.unique_skin .BlackTitle04_style:hover .c_title_black{color:#ada761;}
.unique_skin .DeepSkyBlue02_top_bg{border-bottom-color:#ada761;}
.unique_skin .DeepSkyBlue03_top_bg{background-color:#ada761;}
.unique_skin .DeepSkyBlue04_top_bg{background-color:#ada761;}
.unique_skin .DeepSkyBlue05_top_bg{background-color:#ada761;}
.unique_skin .DeepSkyBlue06_top_bg{background-color:#ada761;}
.unique_skin .DeepSkyBlue07_top_bg{background-color:#ada761;}
.unique_skin .DeepSkyBlue07_top_bg{border-color:#ada761;}
.unique_skin .DeepSkyBlue07_content{border-color:#ada761;}
.unique_skin .DeepSkyBlue08_style:hover .c_title_black{color:#ada761;}
.unique_skin .Footer01_style:hover .c_title_footer{color:#ada761;}

@media handheld,only screen and (max-width:767px){
.unique_skin .menuclick{background-color:#ada761;}
.unique_skin #standardMenu .rootMenu > li.selected > a,.unique_skin #standardMenu .rootMenu > li.breadcrumb > a,.unique_skin #standardMenu .rootMenu > li:hover > a,.unique_skin #standardMenu .rootMenu > li > a:hover{background-color:#ada761;}
.unique_skin #megaMenu .root > li.selected > a,.unique_skin #megaMenu .root > li.breadcrumb > a,.unique_skin #megaMenu .root > li:hover > a,.unique_skin #megaMenu .root > li > a:hover{background-color:#ada761;}
}
